/*css 주석에서 약어 정리 참고 바람*/
/* Comm CSS 전체공통*/

/*

<!--body,table,th,tr, td, select,input,div,form,textarea {-->
<!--line-height:150%;font-family:"dotum";font-size:11px;font-weight:normal;color: #666666;letter-spacing:0px;}-->
*/
body{margin:0px 0px 0px 0px; }

a,img,radio,checkbox {selector-dummy: expression(this.hideFocus=true);border-style:none}	/*링크나 이미지 선택시 점선 테두리 없애기*/

/*
A:link {color:#666666;text-decoration:none} 
A:visited {color:#666666;text-decoration:none} 
A:active {color:#1169b7;text-decoration:none} 
A:hover {color:#1169b7;text-decoration:none}
*/

A:link		{color:#333333;text-decoration:none} 
A:visited	{color:#333333;text-decoration:none} 
A:active	{color:#333333;text-decoration:none} 
A:hover		{color:#333333;text-decoration:none}

table{border:0p; border-collapse:collapse;	padding:0px;}/* table  설정값 :한번에 표현 <border="0" cellpadding="0" cellspacing="0"> */	



/*text*/

.text		{font-size: 11px; color: #666666; line-height:150%; font-family:"dotum"; font-weight:normal; letter-spacing:0px;}
.text_bold	{font-size: 11px; color: #666666; line-height:150%; font-family:"dotum"; font-weight:normal; letter-spacing:0px; font-weight:bold;}
.text14		{font-size: 14px; color: #333333;line-height:150%; font-family:"dotum"; font-weight:normal; letter-spacing:0px; font-weight:bold;}
.text14_w	{font-size: 14px; color: #ffffff;line-height:150%; font-family:"dotum"; font-weight:normal; letter-spacing:0px; font-weight:bold;}
.text_w		{font-size: 11px; color: #ffffff; text-decoration: none;font-family:dotum, "돋움"}
.text_b		{font-size: 11px; color: #333333; font-weight:bold;text-decoration: none;font-family:dotum, "돋움"}
.text_b2    {font-size: 11px; color: #838193; font-weight:bold;text-decoration: none;font-family:dotum, "돋움"}
.border		{border:1px solid #cccccc;}.border1	{border:1px solid #cccccc; list-style: none;}
.text_g		{font-size: 11px; color: #cccccc; text-decoration: none;font-family:dotum, "돋움"}
.text_gg	{font-size: 11px; color: #333333; text-decoration: none;font-family:dotum, "돋움"}
.text_red	{font-size: 11px; color: #cc0000; font-weight:bold; text-decoration: none; font-family: dotum, "돋움"}
.text_red2	{font-size: 11px; color: #cc0000; text-decoration:none; font-family:dotum, "돋움"}
.border4	{border:4px solid #c3c1ca;}
.border4_red{border:4px solid #fa7d9d;}

/* price */
.mprice		{font-size: 14px; color: #333333; font-weight:bold; text-decoration: none; font-family: Tahoma, verdana, dotum, "돋움"; letter-spacing:0px}
.mprice2	{font-size: 12px; color: #787878; font-weight:bold; text-decoration: none; font-family: Tahoma, verdana, dotum, "돋움"; letter-spacing:0px}


/* 패딩관련 pd->padding, pd_{t,b,l,r}(상,하,좌,우)패딩간격*/
.pd_t1		{padding-top:1px;}
.pd_t2		{padding-top:2px;}
.pd_t3		{padding-top:3px;}
.pd_t4		{padding-top:4px;}
.pd_t5		{padding-top:5px;}
.pd_t7		{padding-top:7px;}
.pd_t10		{padding-top:10px;}
.pd_t15		{padding-top:15px;}
.pd_t20		{padding-top:20px;}
.pd_t30		{padding-top:30px;}
.pd_t50		{padding-top:50px;}

.pd_b2		{padding-bottom:2px;}
.pd_b5		{padding-bottom:5px;}
.pd_b7		{padding-bottom:7px;}
.pd_b10		{padding-bottom:10px;}
.pd_b15		{padding-bottom:15px;}
.pd_b20		{padding-bottom:20px;}
.pd_b30		{padding-bottom:30px;}
.pd_b50		{padding-bottom:50px;}

.pd_l5		{padding-left:5px;}
.pd_l7		{padding-left:7px;}
.pd_l10		{padding-left:10px;}
.pd_l15		{padding-left:15px;}
.pd_l20		{padding-left:20px;}
.pd_l30		{padding-left:30px;}
.pd_l40		{padding-left:40px;}
.pd_l50		{padding-left:50px;}
.pd_l60		{padding-left:60px;}
.pd_l70		{padding-left:70px;}
.pd_l80		{padding-left:80px;}
.pd_l90		{padding-left:90px;}
.pd_l100	{padding-left:100px;}
.pd_l150	{padding-left:150px;}
.pd_l200	{padding-left:200px;}

.pd_r5		{padding-right:5px;}
.pd_r7		{padding-right:7px;}
.pd_r10		{padding-right:10px;}
.pd_r15		{padding-right:15px;}
.pd_r20		{padding-right:20px;}
.pd_r30		{padding-right:30px;}
.pd_r40		{padding-right:40px;}
.pd_r50		{padding-right:50px;}
.pd_r60		{padding-right:60px;}
.pd_r70		{padding-right:70px;}
.pd_r80		{padding-right:80px;}
.pd_r90		{padding-right:90px;}
.pd_r100	{padding-right:100px;}
.pd_r150	{padding-right:150px;}
.pd_r200	{padding-right:200px;}

/* 마진관련 mg->margin, mg_{t,b,l,r}(상,하,좌,우)패딩간격*/
.mg_t2		{margin-top:2px;}
.mg_t5		{margin-top:5px;}
.mg_t7		{margin-top:7px;}
.mg_t10		{margin-top:10px;}
.mg_t15		{margin-top:15px;}
.mg_t20		{margin-top:20px;}
.mg_t30		{margin-top:30px;}
.mg_t50		{margin-top:50px;}

.mg_b2		{margin-bottom:2px;}
.mg_b5		{margin-bottom:5px;}
.mg_b7		{margin-bottom:7px;}
.mg_b10		{margin-bottom:10px;}
.mg_b15		{margin-bottom:15px;}
.mg_b20		{margin-bottom:20px;}
.mg_b30		{margin-bottom:30px;}
.mg_b50		{margin-bottom:50px;}

.mg_l5		{margin-left:5px;}
.mg_l7		{margin-left:7px;}
.mg_l10		{margin-left:10px;}
.mg_l15		{margin-left:15px;}
.mg_l20		{margin-left:20px;}
.mg_l30		{margin-left:30px;}
.mg_l40		{margin-left:40px;}
.mg_l50		{margin-left:50px;}
.mg_l60		{margin-left:60px;}
.mg_l70		{margin-left:70px;}
.mg_l80		{margin-left:80px;}
.mg_l90		{margin-left:90px;}
.mg_l100	{margin-left:100px;}
.mg_l150	{margin-left:150px;}
.mg_l200	{margin-left:200px;}

.mg_r5		{margin-right:5px;}
.mg_r7		{margin-right:7px;}
.mg_r10		{margin-right:10px;}
.mg_r15		{margin-right:15px;}
.mg_r20		{margin-right:20px;}
.mg_r30		{margin-right:30px;}
.mg_r40		{margin-right:40px;}
.mg_r50		{margin-right:50px;}
.mg_r60		{margin-right:60px;}
.mg_r70		{margin-right:70px;}
.mg_r80		{margin-right:80px;}
.mg_r90		{margin-right:90px;}
.mg_r100	{margin-right:100px;}
.mg_r150	{margin-right:150px;}
.mg_r200	{margin-right:200px;}


/*tb_line*/
.line_tb	{border-width:1px 0px 1px 0px;border-color:#999999;border-style:solid;line-height:20px;backgroundcolor:#F3F3F3;}
.line_t  	{border-width:1px 0px 1px 0px;border-color:#cccccc;border-style:solid;line-height:20px;}
.line_tb2	{border-width:1px 0px 1px 0px;border-color:#cccccc;border-style:solid;line-height:20px;}
.line_b		{border-width:0px 0px 1px 0px;border-color:#cccccc;border-style:solid;line-height:20px;}
.line_bb	{border-width:0px 0px 1px 0px;border-color:#cccccc;border-style:solid;line-height:18px;}
.line_r		{border-width:0px 1px 0px 0px;border-color:#cccccc;border-style:solid;line-height:20px;}
.line_rb		{border-width:0px 1px 1px 0px;border-color:#cccccc;border-style:solid;line-height:20px;}
.line_rbl		{border-width:0px 1px 1px 1px;border-color:#cccccc;border-style:solid;line-height:20px;}



.line_rw	{border-width:0px 2px 0px 0px;border-color:#ffffff;border-style:solid;line-height:20px;}
.line_bw	{border-width:0px 0px 2px 0px;border-color:#ffffff;border-style:solid;line-height:20px;}
.line_t2  	{border-width:1px 0px 0px 0px;border-color:#cccccc;border-style:solid;line-height:20px;}
.line_t4px  {border-width:4px 0px 0px 0px;border-color:#8b879e;border-style:solid;line-height:20px;}
.line_b3px  {border-width:0px 0px 3px 0px;border-color:#c5c3ce;border-style:solid;line-height:20px;}
.line_b4px  {border-width:0px 0px 4px 0px;border-color:#8b879e;border-style:solid;line-height:20px;}
.line_t1 	{border-width:1px 0px 0px 0px;border-color:#cccccc;border-style:solid;line-height:1px;}
.line_tb_red {border-width:1px 0px 1px 0px;border-color:#fdbdcb;border-style:solid;line-height:20px;}
.line_b_red {border-width:0px 0px 1px 0px;border-color:#fdbdcb;border-style:solid;line-height:1px;}
.line_b_red2 {border-width:0px 0px 1px 0px;border-color:#fdbdcb;border-style:solid;line-height:18px;}
.line_b_red3 {border-width:0px 0px 3px 0px;border-color:#fdbdcb;border-style:solid;line-height:20px;}
.line_trb_red {border-width:1px 1px 1px 0px;border-color:#fdbdcb;border-style:solid;line-height:20px;}
.line_3{border-width:0px 1px 1px 1px;border-color:#cccccc;border-style:solid;line-height:1px;}


/*검색 관련 sch->search,*/
.inputbg_r	{background-image:url(/images/main2/inputbg_r.gif);background-repeat:no-repeat;}
.inputbg_c	{background-image:url(/images/main2/inputbg_c.gif);}
.inputbg_l	{background-image:url(/images/main2/inputbg_l.gif);background-repeat:no-repeat;}
.sch_input	{font-family:"돋움" ;  font-size:12px; color:#999999; text-decoration: none; border:1px #ffffff solid;height:18px; background-color:#ffffff; }



/*text*/
.login_t{font-size: 12px;color: #003366;text-decoration: none;font-family:dotum, "돋움"}.topbg {
	background-image: url(/images/main2/topbg.gif);
	background-repeat: repeat-x;
}

.style_new_2003_10 {
	font-family: "돋움";
	font-size: 12px;
	color: #494949;
}

.style_new_2003_price {
	font-family: "돋움";
	font-size: 12px;
	color: #818181;
}